libdevice User's Guide (PDF) - v9.2.148 (older) - Last updated June 12, 2018 - Send Feedback

## 3.206. __nv_ll2double_rz

Prototype:

    double @__nv_ll2double_rz(i64 %l)

Description:

Convert the signed 64-bit integer value `x` to a double-precision floating point value in round-towards-zero mode.

Returns:

Returns converted value.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes